## virulencefinder 0.0+git20190402.4812325

=== debian/changelog ===
virulencefinder (0.0+git20190402.4812325-1) unstable; urgency=medium

  * Initial release (Closes: #929497)

 -- Andreas Tille <tille@debian.org>  Fri, 24 May 2019 22:05:35 +0200
