=== debian/control ===
Source: virulencefinder
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               python3,
               python3-tabulate,
               python3-cgecore,
               ncbi-blast+ <!nocheck>
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/virulencefinder
Vcs-Git: https://salsa.debian.org/med-team/virulencefinder.git
Homepage: https://bitbucket.org/genomicepidemiology/virulencefinder

Package: virulencefinder
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3,
         python3-tabulate,
         python3-cgecore,
         ncbi-blast+,
         kma
Description: identify virulence genes in total or partial sequenced isolates of bacteria
 The VirulenceFinder service contains one Python script
 virulencefinder.py which is the script of the latest version of the
 VirulenceFinder service. VirulenceFinder identifies viruelnce genes in
 total or partial sequenced isolates of bacteria - at the moment only E.
 coli, Enterococcus, S. aureus and Listeria are available.

Package: virulencefinder-examples
Architecture: all
Depends: ${misc:Depends}
Recommends: virulencefinder
Description: example data for virulencefinder
 The VirulenceFinder service contains one Python script
 virulencefinder.py which is the script of the latest version of the
 VirulenceFinder service. VirulenceFinder identifies viruelnce genes in
 total or partial sequenced isolates of bacteria - at the moment only E.
 coli, Enterococcus, S. aureus and Listeria are available.
 .
 This package provides an example for virulencefinder including
 ecoli database.
