## virulencefinder 2.0.3+git20190809.dde157a

=== debian/changelog ===
virulencefinder (2.0.3+git20190809.dde157a-3) unstable; urgency=medium

  * Team Upload.
  * d/control: Add Missing Depends on python3-distutils
    (Closes: #990728)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 Jul 2021 00:36:09 +0530

virulencefinder (2.0.3+git20190809.dde157a-2) unstable; urgency=medium

  * Team Upload.

  [ Steffen Moeller ]
  * d/u/metadata: yamllint
  * Update metadata with ref to conda
  * yamllint: Fixing indentation

  [ Nilesh Patra ]
  * Add missing depends for autopkgtest
  * Add "Rules-Requires-Root:no"
  * Bump standards version to 4.5.0

  [ Andreas Tille ]
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Repository.

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 03 Mar 2020 11:39:54 +0530

virulencefinder (2.0.3+git20190809.dde157a-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible
    Closes: #933783

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Upstream is now tagging releases but currently provided Git commit is
    younger.  Just change watch file to pick only releases in the future.

 -- Andreas Tille <tille@debian.org>  Mon, 02 Sep 2019 09:54:48 +0200
