=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3,
                python3-tabulate,
                python3-cgecore,
                ncbi-blast+ <!nocheck>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/virulencefinder
 Vcs-Git: https://salsa.debian.org/med-team/virulencefinder.git
 Homepage: https://bitbucket.org/genomicepidemiology/virulencefinder
+Rules-Requires-Root: no
 
 Package: virulencefinder
 Architecture: all
@@ -22,7 +23,8 @@
          python3-tabulate,
          python3-cgecore,
          ncbi-blast+,
-         kma
+         kma,
+         python3-distutils
 Description: identify virulence genes in total or partial sequenced isolates of bacteria
  The VirulenceFinder service contains one Python script
  virulencefinder.py which is the script of the latest version of the
