=== debian/watch ===
version=4

https://bitbucket.org/genomicepidemiology/virulencefinder/downloads/?tab=tags .*/virulencefinder/get/@ANY_VERSION@\.tar\.gz

#opts="mode=git,pretty=2.0.3+git%cd.%h" \
#    https://bitbucket.org/genomicepidemiology/virulencefinder/ HEAD
