## virulencefinder 2.0.4

=== debian/changelog ===
virulencefinder (2.0.4-2) unstable; urgency=medium

  * Team Upload.
  * d/rules: Clean up generated stuff post test
    (Really make build reproducible)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 Aug 2021 00:18:12 +0530

virulencefinder (2.0.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.0.4
  * Update d/u/metadata, Make yamllint happy
  * Bump debhelper-compat version to 13
  * Declare compliance with policy 4.5.1
  * d/rules: dh_installman with language=C
  * Add manpages
  * d/rules: Cleanup post testing (makes build reproducible)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 23:57:58 +0530
