=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-tabulate,
                python3-cgecore,
                ncbi-blast+ <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/virulencefinder
 Vcs-Git: https://salsa.debian.org/med-team/virulencefinder.git
 Homepage: https://bitbucket.org/genomicepidemiology/virulencefinder
