=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_SYSTEM=custom
export PYBUILD_CLEAN_ARGS=rm -rf test/Hit_in_genome_seq.fsa test/Virulence_genes.fsa test/data.json test/tmp test/results_tab.tsv test/results.txt
export PYBUILD_AFTER_TEST=rm -rf test/Hit_in_genome_seq.fsa test/Virulence_genes.fsa test/data.json test/tmp test/results_tab.tsv test/results.txt

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	./virulencefinder.py -i test/test.fsa -o test/ -p test/database/ -mp blastn -x -q ; \
	file=test/results_tab.tsv ; \
	DIFF=$$(diff "$$file" test/test_results.tsv) ; \
	if [ "$$DIFF" = "" ] && [ -s "$$file" ] ; then \
	    echo "TEST SUCCEEDED" ; \
	else \
	   echo "TEST FAILED"; \
	fi
endif

override_dh_installman:
	dh_installman --language=C
