## virulencefinder 2.0.5

=== debian/changelog ===
virulencefinder (2.0.5-1ubuntu1) noble; urgency=medium

  * Drop dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Mar 2024 12:27:51 +0100

virulencefinder (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5
  * reproducible_build.patch: refresh.
  * python3.12.patch: refresh.
  * adjust-reference-data.patch: new.
    This patch fixes an autopkgtest failure due to the last line of the
    reference data not being present in the virulencefinder output.

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Feb 2024 17:34:35 +0100

virulencefinder (2.0.4-4) unstable; urgency=medium

  * Standards-Version: 4.6.2
  * Build-Depends: s/dh-python/dh-sequence-python3/
  * Install run-unit-test script to user docs
  * Port to Python3.12 by removing distutils
    Closes: #1061856

 -- Andreas Tille <tille@debian.org>  Fri, 02 Feb 2024 11:44:04 +0100

virulencefinder (2.0.4-3) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/watch: use git mode following change in bitbucket web page.
  * Standards-Version: 4.6.1 (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 12 Nov 2022 17:53:31 +0100
