=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: virulencefinder
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-tabulate,
                python3-cgecore,
                ncbi-blast+ <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/virulencefinder
 Vcs-Git: https://salsa.debian.org/med-team/virulencefinder.git
 Homepage: https://bitbucket.org/genomicepidemiology/virulencefinder
@@ -24,7 +25,6 @@
          python3-cgecore,
          ncbi-blast+,
          kma,
-         python3-distutils
 Description: identify virulence genes in total or partial sequenced isolates of bacteria
  The VirulenceFinder service contains one Python script
  virulencefinder.py which is the script of the latest version of the
