=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_AFTER_TEST=rm -rf test/Hit_in_genome_seq.fsa test/Virulence_genes.fsa test/data.json test/tmp test/results_tab.tsv test/results.txt
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
