=== debian/watch ===
version=4

opts="mode=git,dversionmangle=auto" \
https://bitbucket.org/genomicepidemiology/virulencefinder.git \
refs/tags/@ANY_VERSION@
